# Uses of Class
org.opensaml.saml.common.messaging.context.SAMLMessageInfoContext

Packages that use SAMLMessageInfoContext
Package
Description
org.opensaml.saml.common.messaging.context.navigate
Functions to navigate SAML message contexts.

## Uses of SAMLMessageInfoContext in org.opensaml.saml.common.messaging.context.navigate

Methods in org.opensaml.saml.common.messaging.context.navigate with parameters of type SAMLMessageInfoContext
Modifier and Type
Method
Description
`String`
SAMLMessageInfoContextIDFunction.`apply(SAMLMessageInfoContext input)`
`Instant`
SAMLMessageInfoContextIssueInstantFunction.`apply(SAMLMessageInfoContext input)`